Subject: Ticket Assigned - Refund not yet received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 16:25:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund not yet received Dear Sir,

Good Afternoon,

I ordered shoes from the Centerpoint website on 2nd July 2022. I collected
my order from Al Ghurair Center and when I opened it, the item size was
wrong and at the same time I requested a refund through an online portal.

From that time I have been following my refund but still I am getting the
same reply will refund your amount in your account. It's more than 12 days.

My Order No. is *#9576801035*  is already reached in your warehouse on 05th
July 2022.

I request you please refund my amount as soon as possible.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4620658